.wrapper-button {
  display: block;
}
/* @media (max-width: 576px) {
  .wrapper-button {
    display: none;
  }
} */

.button-page {
  color: #e6957f;
  background-color: transparent;
}
.span-button {
  color: #e6957f;
  font-family: "Lora", serif;
  font-weight: 700;
  display: contents;
}
.span-button-mobile {
  color: #e6957f;
  font-family: "Lora", serif;
  font-weight: 700;
  display: contents;
  font-size: 16px;
}

@media (max-width: 992px) {
  .wrapper-button {
    width: 45px;
    position: fixed;
    bottom: 50px;
    background-color: #e6957f52;
    z-index: 9999;
    display: none;
  }
  .wrapper-button.next-btn {
    right: 10px;
  }
  .wrapper-button.prev-btn {
    left: 10px;
  }
  .span-button {
    display: none;
  }
}
